const Sequelize = require("sequelize");
const bcryptjs = require("bcryptjs");
const sequelizeConnect = require("../connection/db");

const Area = sequelizeConnect.define(
  "area",
  {
    id: {
      type: Sequelize.BIGINT,
      primaryKey: true,
      allowNull: false,
      autoIncrement: true,
    },
    area: {
      type: Sequelize.STRING(150),
      allowNull: false,
    },
  },
  {
    tableName: "area",
    timestamps: false,
  }
);

module.exports = Area;
